/*** set the width and height to match your images **/

#slideshow {
    margin:0;
    width:100%;
    position:relative;
   height: 100%;　
}

#slideshow img {
margin:0px auto;
width: 100%;
height: auto;
    position:absolute;
    top: 0;
    left:0;
    z-index:0;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

